you need php with the apc extension installed and enabled in php.ini